.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.009576px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003192px;}
._5c{width:2.448000px;}
._59{width:10.833600px;}
._4d{width:28.656000px;}
._41{width:29.896800px;}
._3{width:32.880000px;}
._2{width:36.940800px;}
._a{width:38.184000px;}
._45{width:41.457600px;}
._9{width:42.468000px;}
._44{width:46.483200px;}
._53{width:49.137600px;}
._b{width:54.031200px;}
._5d{width:64.327200px;}
._4{width:67.380000px;}
._51{width:68.397600px;}
._43{width:77.740800px;}
._3d{width:92.817600px;}
._5b{width:100.425600px;}
._50{width:109.384800px;}
._32{width:116.774400px;}
._54{width:132.108000px;}
._27{width:150.192000px;}
._4f{width:180.040800px;}
._4e{width:186.746400px;}
._d{width:188.277600px;}
._10{width:191.671200px;}
._f{width:195.528000px;}
._e{width:202.963200px;}
._3b{width:204.868800px;}
._5{width:211.512000px;}
._55{width:221.220000px;}
._2c{width:224.640000px;}
._57{width:234.376800px;}
._52{width:236.640000px;}
._28{width:244.632000px;}
._4a{width:261.607200px;}
._29{width:265.365600px;}
._47{width:267.108000px;}
._48{width:276.439200px;}
._5a{width:283.089600px;}
._58{width:289.562400px;}
._30{width:294.883200px;}
._15{width:296.208000px;}
._2f{width:297.542400px;}
._14{width:298.867200px;}
._61{width:300.120048px;}
._31{width:301.528800px;}
._16{width:302.851200px;}
._42{width:306.710400px;}
._4b{width:310.876800px;}
._37{width:317.570400px;}
._1e{width:318.895200px;}
._36{width:320.232000px;}
._1d{width:321.554400px;}
._20{width:324.216000px;}
._4c{width:325.653600px;}
._40{width:330.420000px;}
._49{width:335.961600px;}
._3c{width:337.087200px;}
._60{width:341.314176px;}
._26{width:346.670400px;}
._2a{width:347.985600px;}
._5f{width:349.958112px;}
._23{width:353.464800px;}
._6{width:354.789600px;}
._22{width:356.126400px;}
._1{width:357.451200px;}
._24{width:360.110400px;}
._7{width:361.435200px;}
._39{width:381.674400px;}
._56{width:384.614400px;}
._2d{width:441.933600px;}
._12{width:443.258400px;}
._2b{width:444.595200px;}
._11{width:445.917600px;}
._2e{width:448.581600px;}
._13{width:449.904000px;}
._34{width:464.623200px;}
._1a{width:465.948000px;}
._33{width:467.284800px;}
._18{width:468.607200px;}
._35{width:471.268800px;}
._1c{width:472.593600px;}
._3a{width:492.830400px;}
._5e{width:533.318400px;}
._17{width:605.174400px;}
._3e{width:633.988800px;}
._19{width:654.000000px;}
._8{width:673.992000px;}
._1b{width:679.917600px;}
._1f{width:699.796800px;}
._21{width:722.846400px;}
._0{width:734.834400px;}
._25{width:756.871200px;}
._3f{width:846.264000px;}
._38{width:859.632000px;}
._46{width:879.432000px;}
._c{width:1219.392000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.080000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:79.920000px;}
.y29{bottom:0.749804px;}
.y78{bottom:28.117647px;}
.y79{bottom:40.614379px;}
.y77{bottom:46.019684px;}
.y76{bottom:70.107135px;}
.y0{bottom:80.447712px;}
.y75{bottom:82.385175px;}
.y74{bottom:82.853802px;}
.y73{bottom:106.941253px;}
.y72{bottom:107.409880px;}
.y71{bottom:119.219292px;}
.y70{bottom:119.687920px;}
.y6f{bottom:131.497331px;}
.y6e{bottom:131.965959px;}
.y6d{bottom:143.775371px;}
.y6c{bottom:144.431449px;}
.y6b{bottom:156.053410px;}
.y6a{bottom:168.331449px;}
.y68{bottom:180.609488px;}
.y69{bottom:181.264629px;}
.y67{bottom:192.887527px;}
.y66{bottom:205.165567px;}
.y65{bottom:217.443606px;}
.y64{bottom:229.721645px;}
.y63{bottom:241.999684px;}
.y62{bottom:254.277724px;}
.y61{bottom:266.555763px;}
.y5e{bottom:278.740076px;}
.y60{bottom:278.833802px;}
.y5f{bottom:279.302429px;}
.y5d{bottom:303.389880px;}
.y5c{bottom:303.858508px;}
.y5b{bottom:303.858976px;}
.y59{bottom:315.668388px;}
.y5a{bottom:316.137016px;}
.y58{bottom:327.946427px;}
.y56{bottom:340.224467px;}
.y57{bottom:340.693094px;}
.y54{bottom:352.502506px;}
.y55{bottom:352.971133px;}
.y52{bottom:364.779608px;}
.y53{bottom:365.435686px;}
.y51{bottom:377.057647px;}
.y50{bottom:389.335686px;}
.y4f{bottom:401.613725px;}
.y4e{bottom:413.891765px;}
.y4d{bottom:426.169804px;}
.y4c{bottom:438.447843px;}
.y4b{bottom:450.725882px;}
.y4a{bottom:463.003922px;}
.y49{bottom:475.281961px;}
.y48{bottom:487.560000px;}
.y47{bottom:499.838039px;}
.y45{bottom:512.116078px;}
.y46{bottom:512.772157px;}
.y44{bottom:524.394118px;}
.y43{bottom:536.672157px;}
.y42{bottom:537.328235px;}
.y41{bottom:548.950196px;}
.y40{bottom:561.228235px;}
.y3f{bottom:573.506275px;}
.y3e{bottom:585.784314px;}
.y3d{bottom:598.062353px;}
.y3c{bottom:610.340392px;}
.y3a{bottom:622.524706px;}
.y3b{bottom:622.618431px;}
.y39{bottom:634.896471px;}
.y38{bottom:647.174510px;}
.y37{bottom:659.452549px;}
.y36{bottom:671.730588px;}
.y35{bottom:683.914902px;}
.y34{bottom:684.008627px;}
.y32{bottom:696.286667px;}
.y33{bottom:697.036471px;}
.y30{bottom:708.564706px;}
.y31{bottom:709.314510px;}
.y7a{bottom:717.781046px;}
.y2e{bottom:720.749020px;}
.y2f{bottom:720.842745px;}
.y2c{bottom:733.120784px;}
.y2d{bottom:733.870588px;}
.y81{bottom:744.086948px;}
.y2b{bottom:745.398824px;}
.y28{bottom:755.614902px;}
.y27{bottom:756.364706px;}
.y2a{bottom:757.676863px;}
.y26{bottom:758.239216px;}
.y80{bottom:765.550029px;}
.y25{bottom:769.954902px;}
.y24{bottom:782.232941px;}
.y7c{bottom:783.920422px;}
.y23{bottom:794.510980px;}
.y22{bottom:806.789020px;}
.y21{bottom:819.067059px;}
.y20{bottom:831.345098px;}
.y1f{bottom:844.279216px;}
.y1e{bottom:855.901176px;}
.y1d{bottom:868.179216px;}
.y7d{bottom:879.707742px;}
.y1c{bottom:880.457255px;}
.y82{bottom:891.798039px;}
.y1b{bottom:892.735294px;}
.y1a{bottom:905.013333px;}
.y19{bottom:917.291373px;}
.y17{bottom:929.475686px;}
.y18{bottom:929.569412px;}
.y16{bottom:941.847451px;}
.y15{bottom:954.125490px;}
.y14{bottom:966.403529px;}
.y7e{bottom:975.495061px;}
.y13{bottom:978.681569px;}
.y12{bottom:990.959608px;}
.y11{bottom:1003.237647px;}
.y10{bottom:1015.421961px;}
.yf{bottom:1015.515686px;}
.yc{bottom:1027.700000px;}
.yd{bottom:1027.793725px;}
.ye{bottom:1028.543529px;}
.ya{bottom:1040.071765px;}
.yb{bottom:1040.821569px;}
.y9{bottom:1064.627843px;}
.y7f{bottom:1071.282381px;}
.y8{bottom:1076.905882px;}
.y7{bottom:1089.183922px;}
.y6{bottom:1101.461961px;}
.y7b{bottom:1113.177647px;}
.y5{bottom:1113.740000px;}
.y4{bottom:1126.018039px;}
.y3{bottom:1138.296078px;}
.y2{bottom:1151.230196px;}
.y1{bottom:1171.568627px;}
.h8{height:6.373333px;}
.h7{height:11.706240px;}
.h6{height:17.472000px;}
.h3{height:17.496000px;}
.h5{height:17.616000px;}
.h4{height:19.128000px;}
.hb{height:23.237760px;}
.h9{height:23.296000px;}
.h2{height:58.181760px;}
.ha{height:424.888889px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:11.621961px;}
.w3{width:778.702614px;}
.w1{width:779.483660px;}
.w0{width:956.000000px;}
.xc{left:8.723344px;}
.x0{left:68.732026px;}
.x1c{left:71.981333px;}
.x3{left:84.915294px;}
.x5{left:97.849412px;}
.x27{left:102.160784px;}
.x24{left:111.064678px;}
.x1e{left:112.470588px;}
.x23{left:118.000477px;}
.x22{left:124.936275px;}
.x18{left:137.682901px;}
.xa{left:138.714663px;}
.x7{left:141.619216px;}
.x25{left:146.586339px;}
.xb{left:163.269804px;}
.xd{left:174.891765px;}
.x16{left:187.169960px;}
.x10{left:207.414510px;}
.x2{left:212.663137px;}
.x1a{left:223.066823px;}
.x6{left:252.496471px;}
.x21{left:293.548235px;}
.x1{left:349.689804px;}
.x20{left:384.661908px;}
.x26{left:440.041430px;}
.x1f{left:458.205176px;}
.x4{left:473.220000px;}
.xe{left:486.154118px;}
.x17{left:512.022509px;}
.x9{left:529.924859px;}
.x12{left:634.521569px;}
.x19{left:635.552705px;}
.x13{left:637.989412px;}
.x8{left:640.802114px;}
.xf{left:653.829020px;}
.x1d{left:656.078588px;}
.x11{left:663.951373px;}
.x1b{left:675.948392px;}
.x14{left:700.691765px;}
.x15{left:722.904706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.008174pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002725pt;}
._5c{width:2.089506pt;}
._59{width:9.247090pt;}
._4d{width:24.459515pt;}
._41{width:25.518608pt;}
._3{width:28.064937pt;}
._2{width:31.531059pt;}
._a{width:32.592201pt;}
._45{width:35.386403pt;}
._9{width:36.248837pt;}
._44{width:39.676037pt;}
._53{width:41.941717pt;}
._b{width:46.118681pt;}
._5d{width:54.906899pt;}
._4{width:57.512636pt;}
._51{width:58.381215pt;}
._43{width:66.356164pt;}
._3d{width:79.225064pt;}
._5b{width:85.718922pt;}
._50{width:93.366105pt;}
._32{width:99.673546pt;}
._54{width:112.761640pt;}
._27{width:128.197356pt;}
._4f{width:153.674992pt;}
._4e{width:159.398601pt;}
._d{width:160.705567pt;}
._10{width:163.602196pt;}
._f{width:166.894192pt;}
._e{width:173.240556pt;}
._3b{width:174.867093pt;}
._5{width:180.537439pt;}
._55{width:188.823766pt;}
._2c{width:191.742929pt;}
._57{width:200.053838pt;}
._52{width:201.985607pt;}
._28{width:208.807230pt;}
._4a{width:223.296522pt;}
._29{width:226.504529pt;}
._47{width:227.991766pt;}
._48{width:235.956472pt;}
._5a{width:241.632964pt;}
._58{width:247.157864pt;}
._30{width:251.699468pt;}
._15{width:252.830259pt;}
._2f{width:253.969245pt;}
._14{width:255.100037pt;}
._61{width:256.169413pt;}
._31{width:257.371863pt;}
._16{width:258.500606pt;}
._42{width:261.794651pt;}
._4b{width:265.350909pt;}
._37{width:271.064274pt;}
._1e{width:272.195066pt;}
._36{width:273.336100pt;}
._1d{width:274.464844pt;}
._20{width:276.736669pt;}
._4c{width:277.963742pt;}
._40{width:282.032134pt;}
._49{width:286.762203pt;}
._3c{width:287.722966pt;}
._60{width:291.330928pt;}
._26{width:295.902768pt;}
._2a{width:297.025366pt;}
._5f{width:298.709016pt;}
._23{width:301.702172pt;}
._6{width:302.832964pt;}
._22{width:303.973998pt;}
._1{width:305.104790pt;}
._24{width:307.374567pt;}
._7{width:308.505359pt;}
._39{width:325.780659pt;}
._56{width:328.290115pt;}
._2d{width:377.215290pt;}
._12{width:378.346082pt;}
._2b{width:379.487116pt;}
._11{width:380.615859pt;}
._2e{width:382.889734pt;}
._13{width:384.018477pt;}
._34{width:396.582146pt;}
._1a{width:397.712937pt;}
._33{width:398.853972pt;}
._18{width:399.982715pt;}
._35{width:402.254541pt;}
._1c{width:403.385332pt;}
._3a{width:420.658584pt;}
._5e{width:455.217379pt;}
._17{width:516.550534pt;}
._3e{width:541.145252pt;}
._19{width:558.225941pt;}
._8{width:575.290243pt;}
._1b{width:580.348077pt;}
._1f{width:597.316097pt;}
._21{width:616.990233pt;}
._0{width:627.222668pt;}
._25{width:646.032321pt;}
._3f{width:722.334126pt;}
._38{width:733.744469pt;}
._46{width:750.644887pt;}
._c{width:1040.819950pt;}
.fs2{font-size:13.725188pt;}
.fs1{font-size:20.485356pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:68.216234pt;}
.y29{bottom:0.640000pt;}
.y78{bottom:24.000000pt;}
.y79{bottom:34.666667pt;}
.y77{bottom:39.280400pt;}
.y76{bottom:59.840400pt;}
.y0{bottom:68.666667pt;}
.y75{bottom:70.320400pt;}
.y74{bottom:70.720400pt;}
.y73{bottom:91.280400pt;}
.y72{bottom:91.680400pt;}
.y71{bottom:101.760400pt;}
.y70{bottom:102.160400pt;}
.y6f{bottom:112.240400pt;}
.y6e{bottom:112.640400pt;}
.y6d{bottom:122.720400pt;}
.y6c{bottom:123.280400pt;}
.y6b{bottom:133.200400pt;}
.y6a{bottom:143.680400pt;}
.y68{bottom:154.160400pt;}
.y69{bottom:154.719600pt;}
.y67{bottom:164.640400pt;}
.y66{bottom:175.120400pt;}
.y65{bottom:185.600400pt;}
.y64{bottom:196.080400pt;}
.y63{bottom:206.560400pt;}
.y62{bottom:217.040400pt;}
.y61{bottom:227.520400pt;}
.y5e{bottom:237.920400pt;}
.y60{bottom:238.000400pt;}
.y5f{bottom:238.400400pt;}
.y5d{bottom:258.960400pt;}
.y5c{bottom:259.360400pt;}
.y5b{bottom:259.360800pt;}
.y59{bottom:269.440800pt;}
.y5a{bottom:269.840800pt;}
.y58{bottom:279.920800pt;}
.y56{bottom:290.400800pt;}
.y57{bottom:290.800800pt;}
.y54{bottom:300.880800pt;}
.y55{bottom:301.280800pt;}
.y52{bottom:311.360000pt;}
.y53{bottom:311.920000pt;}
.y51{bottom:321.840000pt;}
.y50{bottom:332.320000pt;}
.y4f{bottom:342.800000pt;}
.y4e{bottom:353.280000pt;}
.y4d{bottom:363.760000pt;}
.y4c{bottom:374.240000pt;}
.y4b{bottom:384.720000pt;}
.y4a{bottom:395.200000pt;}
.y49{bottom:405.680000pt;}
.y48{bottom:416.160000pt;}
.y47{bottom:426.640000pt;}
.y45{bottom:437.120000pt;}
.y46{bottom:437.680000pt;}
.y44{bottom:447.600000pt;}
.y43{bottom:458.080000pt;}
.y42{bottom:458.640000pt;}
.y41{bottom:468.560000pt;}
.y40{bottom:479.040000pt;}
.y3f{bottom:489.520000pt;}
.y3e{bottom:500.000000pt;}
.y3d{bottom:510.480000pt;}
.y3c{bottom:520.960000pt;}
.y3a{bottom:531.360000pt;}
.y3b{bottom:531.440000pt;}
.y39{bottom:541.920000pt;}
.y38{bottom:552.400000pt;}
.y37{bottom:562.880000pt;}
.y36{bottom:573.360000pt;}
.y35{bottom:583.760000pt;}
.y34{bottom:583.840000pt;}
.y32{bottom:594.320000pt;}
.y33{bottom:594.960000pt;}
.y30{bottom:604.800000pt;}
.y31{bottom:605.440000pt;}
.y7a{bottom:612.666667pt;}
.y2e{bottom:615.200000pt;}
.y2f{bottom:615.280000pt;}
.y2c{bottom:625.760000pt;}
.y2d{bottom:626.400000pt;}
.y81{bottom:635.120240pt;}
.y2b{bottom:636.240000pt;}
.y28{bottom:644.960000pt;}
.y27{bottom:645.600000pt;}
.y2a{bottom:646.720000pt;}
.y26{bottom:647.200000pt;}
.y80{bottom:653.440192pt;}
.y25{bottom:657.200000pt;}
.y24{bottom:667.680000pt;}
.y7c{bottom:669.120360pt;}
.y23{bottom:678.160000pt;}
.y22{bottom:688.640000pt;}
.y21{bottom:699.120000pt;}
.y20{bottom:709.600000pt;}
.y1f{bottom:720.640000pt;}
.y1e{bottom:730.560000pt;}
.y1d{bottom:741.040000pt;}
.y7d{bottom:750.880248pt;}
.y1c{bottom:751.520000pt;}
.y82{bottom:761.200000pt;}
.y1b{bottom:762.000000pt;}
.y1a{bottom:772.480000pt;}
.y19{bottom:782.960000pt;}
.y17{bottom:793.360000pt;}
.y18{bottom:793.440000pt;}
.y16{bottom:803.920000pt;}
.y15{bottom:814.400000pt;}
.y14{bottom:824.880000pt;}
.y7e{bottom:832.640136pt;}
.y13{bottom:835.360000pt;}
.y12{bottom:845.840000pt;}
.y11{bottom:856.320000pt;}
.y10{bottom:866.720000pt;}
.yf{bottom:866.800000pt;}
.yc{bottom:877.200000pt;}
.yd{bottom:877.280000pt;}
.ye{bottom:877.920000pt;}
.ya{bottom:887.760000pt;}
.yb{bottom:888.400000pt;}
.y9{bottom:908.720000pt;}
.y7f{bottom:914.400024pt;}
.y8{bottom:919.200000pt;}
.y7{bottom:929.680000pt;}
.y6{bottom:940.160000pt;}
.y7b{bottom:950.160000pt;}
.y5{bottom:950.640000pt;}
.y4{bottom:961.120000pt;}
.y3{bottom:971.600000pt;}
.y2{bottom:982.640000pt;}
.y1{bottom:1000.000000pt;}
.h8{height:5.440000pt;}
.h7{height:9.991937pt;}
.h6{height:14.913339pt;}
.h3{height:14.933824pt;}
.h5{height:15.036251pt;}
.h4{height:16.326828pt;}
.hb{height:19.834741pt;}
.h9{height:19.884452pt;}
.h2{height:49.661419pt;}
.ha{height:362.666667pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:9.920000pt;}
.w3{width:664.666667pt;}
.w1{width:665.333333pt;}
.w0{width:816.000000pt;}
.xc{left:7.445867pt;}
.x0{left:58.666667pt;}
.x1c{left:61.440133pt;}
.x3{left:72.480000pt;}
.x5{left:83.520000pt;}
.x27{left:87.200000pt;}
.x24{left:94.799976pt;}
.x1e{left:96.000000pt;}
.x23{left:100.720072pt;}
.x22{left:106.640168pt;}
.x18{left:117.520133pt;}
.xa{left:118.400800pt;}
.x7{left:120.880000pt;}
.x25{left:125.119720pt;}
.xb{left:139.360000pt;}
.xd{left:149.280000pt;}
.x16{left:159.760133pt;}
.x10{left:177.040000pt;}
.x2{left:181.520000pt;}
.x1a{left:190.400133pt;}
.x6{left:215.520000pt;}
.x21{left:250.560000pt;}
.x1{left:298.480000pt;}
.x20{left:328.330667pt;}
.x26{left:375.600216pt;}
.x1f{left:391.104000pt;}
.x4{left:403.920000pt;}
.xe{left:414.960000pt;}
.x17{left:437.040133pt;}
.x9{left:452.320800pt;}
.x12{left:541.600000pt;}
.x19{left:542.480133pt;}
.x13{left:544.560000pt;}
.x8{left:546.960800pt;}
.xf{left:558.080000pt;}
.x1d{left:560.000133pt;}
.x11{left:566.720000pt;}
.x1b{left:576.960133pt;}
.x14{left:598.080000pt;}
.x15{left:617.040000pt;}
}
